@import "reset.css";
@import "ckeditor.css";
@import "home.css";
@import "expositions.css";
@import "find.css";
@import "divers.css";
@import "contact.css";

/*
@import "programme.css";
@import "agenda.css";
@import "discographie.css";
@import "medias.css";
@import "contact.css";

@font-face {
	font-family:"PT Sans Caption";
	src:	url("fonts/PTC55F.eot?") format("eot"),
				url("fonts/PTC55F.woff") format("woff"),
				url("fonts/PTC55F.ttf") format("truetype"),
				url("fonts/PTC55F.svg#PTSans-Caption") format("svg");
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:"PT Sans Caption Bold";
	src:	url("fonts/PTC75F.eot?") format("eot"),
				url("fonts/PTC75F.woff") format("woff"),
				url("fonts/PTC75F.ttf") format("truetype"),
				url("fonts/PTC75F.svg#PTSans-CaptionBold") format("svg");
	font-weight:normal;
	font-style:normal;
}

html, body, *
{
	font-family: "PT Sans Caption";
}
*/


body
{
	font-family: Arial;
	font-size: 13px;
}

a
{
	text-decoration: none;
}

.ckEditor a
{
	color:#AD5527;
}

body > header
{
	width: 1000px;
	margin: 12px auto 40px auto;
	height: 336px;
	position: relative;
	
	background-repeat: no-repeat;
	background-position: bottom;
	
	/*outline: 1px solid red;*/
}

body > header.fr
{
	background-image: url(../_images/fond_fr.jpg);
}

body > header.en
{
	background-image: url(../_images/fond_en.jpg);
}

body > header #slideShow
{
	position: absolute;
	left:30px;
	top:145px;
}
/*

body > header #slideShow div
{
	position: absolute;
}
body > header p
{
	position:  absolute;
	opacity: 0.8;
	background-color: #CCC;
	width: 400px;
	height: 55px;
	right: 0;
	bottom: 21px;
	padding: 5px;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.4;
}
*/
body > header > nav
{
	/*border: 1px solid blue;*/
	float: right;
	margin-right: 50px;
	/*margin-left: 474px;*/
	height: 26px;
}

body > header.fr > nav
{
	width: 516px;
}

body > header.en > nav
{
	width: 580px;
}

body > header > nav li
{
	float: left;
}

body > header > div
{
	margin-left: 258px;
	width: 682px;
	height: 33px;
	background-color: #575556;
}

body > header > div form *
{
	float: left;
}

body > header input[type='text']
{
	margin-top: 8px;
	margin-right: 8px;
	width: 430px;
	height: 15px;
	border: none;
	/*font-size: 11px;*/
}

body > header input[type='image']
{
	float: right;
}

body > header #menuBanniere
{
	width: 120px;
	left:61px;
	
	position: absolute;
	text-align: right;
	text-transform: uppercase;
	top:160px;
	z-index: 20;
}

body > header #menuBanniere li
{
	margin-bottom: 15px;
}

body > header #menuBanniere a
{
	font-weight: bold;
	color:#FFF;
}

#content
{
	width: 940px;
	margin: 10px auto;
	min-height: 400px;
}
/*
#main
{
	width: 950px;

	margin-top: 5px;
	position: relative;
}
*/
#menu_left
{
	float: left;
	background-color: #5C5C5C;
	width: 245px;
	height: 354px;
}

#menu_left > img
{
	margin-top:30px;
}


a.more
{
	font-weight: bold;
	letter-spacing: 4px;
}


body > footer
{
	width: 940px;
	height: 140px;
	margin: 40px auto;
}

body > footer p
{
	width: 40%;
	float: left;
}

body > footer p+p
{
	text-align: right;
	color:#999;
	padding-bottom: 3px;
	float: right;
}

body > footer p a
{
	font-size: 11px
	/*color:#AD5527;*/
}

body > footer nav
{
	border-top: 2px solid #AD5527;
	float: right;
	width: 940px;
	margin-top: 2px;
	padding-top: 4px;
}

body > footer ul
{
	float: left;
	width: 120px;
}

body > footer ul+ul
{
	margin-left: 40px;
}

body > footer li
{
	margin-bottom: 2px;
}

body > footer a
{
	color:#999;
	font-size: 11px;
}

body > footer a:hover,
body > footer .active a
{
	color: #AD5527;
}


#menuTexte 
{
	margin-left: 10px;
	margin-right: 25px;
	margin-top: 2px;
	width: 140px;
	text-transform: uppercase;
	float: left;
}

#menuTexte+.ckEditor
{
	width: 765px;
	float: right;
}


#menuTexte li
{
	font-size: 12px;
	text-align: right;
	margin-bottom: 15px;
}

#menuTexte a
{
	color: #AD5527;
}

#menuTexte a:hover
{
	/*text-decoration: underline;*/
}

.active a
{
	font-weight: bold;
}

/*
photos ccjm
*/

#pgPhotosCCJM #zPhotos
{
	width: 750px;
	float: right;
}

#pgPhotosCCJM #zPhotos div
{
	float:left;
	width: 230px;
	height: 270px;
	font-size: 11px;
	margin-right: 20px;
}

#colVide
{
	float: left;
	display: block;
	width: 175px;
}

time
{
	display: block;
	font-weight: bold;
	margin-bottom: 8px;	
}

time span
{
	font-weight: normal;
}

.objet 
{
	color:#5C5C5C;
}

.objet h4
{
	color:#AD5527;
}
	
/**/

LesCouleurs
{
	color:#AD5527;
	color:#5C5C5C;
}
